Subject: User log-in problems and AMEX not working [Incident: 180322-000187]
From: "PayPal Merchant Technical Support" <[email-masked]>
To: [email-masked]
Date: Fri, 23 Mar 2018 09:25:24 -0700 (PDT)

Recently you requested assistance from PayPal Merchant Technical Services. Below is a summary of your request and our response

We are continuing to work on your issue. To update your question with
additional information, click https://www.paypal-techsupport.com/app/account/questions/detail/i_id/1555404/track/AvNx0QpmDv8S~Qw9Gpoe~yKEgf0qiy75Mv8R~zj~PP~Y/

---------------------------------------------------------------

Subject
---------------------------------------------------------------
User log-in problems and AMEX not working

Discussion Thread
---------------------------------------------------------------
Response By Email (Chris) (03/23/2018 09:25 AM)     
Hello Mike,
 
Thank you for contacting PayPal Merchant Technical Support.
 
I am looking into your issue and will get back to you shortly with any updates.

Sincerely,
Chris
Merchant Technical Support
PayPal

Have you seen our new PayPal Checkout integration on our Developer Portal? Click this link for more information about the new PayPal Checkout and Smart Buttons, https://developer.paypal.com/docs/integration/direct/express-checkout/integration-jsv4/

Customer By CSS Web (Mike Bishop) (03/22/2018 11:22 AM)     
Hello.
The email for the child account, (where AMEX is inactive), is [email-masked] and the PayPal Manager log-in is Partner: PayPal, User: corprecords

Customer By CSS Web (Mike Bishop) (03/22/2018 11:03 AM)     
Hello.
I have 2 issues that I need someone to look into.
1. I am unable to log-in to a user account that we need to one of our sites.
2. AMEX is still not working on our child account, Council for Corporations.

Question Reference # 180322-000187
       Date Created: 03/22/2018 11:03 AM
  Date Last Updated: 03/23/2018 09:25 AM
             Status: Researching

[---001:001517:06770---]